<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(${time}) <strong><span style="color: #008080;">${summary}</span></strong></span></li>
